﻿/**
 * Styles for Help and Support functional prototype
 *
 * @author Aaron Chu
 * @since 0.1
 *
 * 
 *
 */
/* Sprites
---------------------------------------------------------------------------- */
 /*global elements*/
 body {
    min-width: 980px;
 }
#footer-comcast span,
#footer-share .share-icon,
#comcast-logo,
.xfinity-logo,
#subheader-nav > li:first-child > a,
#subheader-nav > .menu-dropdown:hover span,
#subheader-nav > .menu-dropdown.active span,
.customer-guarantee-logo,
.responsive-flow-header .comcast-logo,
.mobile-expand-btn .btn-arrow {
    background-image: url('/~/media/support_comcast_com/images/sprites-global.ashx');
    background-repeat: no-repeat;
}
.customer-guarantee-logo {
    float: left;
    margin-right: 1.25em;
    width: 4.375em;
    height: 4.7125em;
    background-position: 50% -536px;
}
.forum-cta,
.flow-nav .print-btn,
.itg .page-content-section h1,
form .form-title,
h2 .icon,
.aside-forum-topics h4 .icon,
.contact-us-chat span .icon,
.find-service-center span .icon,
.contact-us-chat span,
.find-service-center span,
.get-in-touch-section .get-in-touch-number,
.check-connection-status-section .check-connection-status .icon,
.check-connection-status-section .check-equipment-status .icon {
    background-image: url('/~/media/support_comcast_com/images/sprites-decorative-icons.ashx');
    background-repeat: no-repeat;
}
 /*help and support elements*/
.social-bar a,
.search-controls input[type="submit"],
#subheader-search-container input[type="submit"],
.search-controls input[type="button"],
#subheader-search-container input[type="button"],
.social-bar .icon,
.external-link,
.breadcrums a,
.breadcrums span,
.dropdown > li > a,
.search-pagination .dir-nav,
.search-pagination .dir-nav .arrow,
.support-search-location-result .address-field label,
.support-search-location-result .address-field .submit,
.page-specific-aside .more-options-tab .tab-end,
.page-specific-aside .more-options-tab .tab-begin,
.page-specific-aside .more-options-tab .dir-nav,
.page-specific-aside .more-options-tab.expanded .dir-nav,
.rwd-custom-checkbox.checked .check-mark,
.selected .rwd-radio-button .check-mark,
.rwd-combo-box .dropdown-btn,
.social-bar .share .close,
.rwd-radio-button,
.flow-results .num-bullet,
.map-pin,
.payment-ctr-pin,
.user-loc-pin {
    background-image: url('/~/media/support_comcast_com/images/sprites-help-responsive-ui.ashx');
    background-repeat: no-repeat; 
}
#responsive,
#footer-share,
.cancel-btn-container,
.responsive-flow-header {
    background-image: url('/~/media/support_comcast_com/images/noise-background-gray.ashx');
}

/* General Styles
---------------------------------------------------------------------------- */
body {
    -webkit-text-size-adjust: none;
    margin: 0;
}
@media \0screen\,screen\9 {
    body {
        min-width: 1100px\9; /* this makes sure the background in IE 7 & 8 extends as far as it needs to */
    }
}
iframe {
    width: 100%;
    margin: 2em 0;
}
.social-bar iframe {
    margin: 0;
}
img {
    max-width: 100%;
}
body,
legend,
h1,
h2,
h3,
h4,
h5,
p {
    font: normal 100%/1.5em Helvetica; /* 16px */
}
p {
    font-size: 0.9375em;
    color: #3b3b3b;
}
h1,
h2,
h3,
h4,
h5 {
    margin: 0;
}
h1,
h2,
h3,
h4,
h5 {
    font-weight: bold;
}
h2 {
    text-shadow: 0 1px #fff;
}
ul {
    list-style: none;
    list-style-type: none;
    padding: 0;
    margin: 0;
}
a {
    text-decoration: none;
}
a img {
    border: 0;
}
sup {
    line-height: 0;
}
.support-search-location-result select, .page-specific-content select {
    opacity: 0;
    left: -1px;
    top: -2px;
    height: 110%;
    width: 105%;
    position: absolute;
    z-index: 1000;
    font-size: 100%;
}
fieldset {
    border: 0;
    padding: 0;
}
 form {
    *margin: 0;
    *padding: 0;
 }
.page-specific-content .non-mobile select {
    left: -999em;
    opacity: 0;
}
#responsive {
    position: relative;
    box-shadow: 0 1px 5px #bbb;
    border-bottom: 1px solid #cecece;
    overflow: hidden;
}
.group:after,
.group-wrapper:after,
.group-list:after,
.quasi-table-row:after,
.subheader-nav-bg ul:after,
#subheader-nav > li:after,
.search-results li:after,
.location-results li:after {
    content: "";
    line-height: 0;
    clear: both;
    visibility: hidden;
    display: block;
}
.page-content-section {
    position: relative;
}
.page-specific-content {
    border-right: 1px solid #d5d5d5;
}
a {
    color: #1471da;
}
a:hover {
    text-decoration: underline;
}
.editable-link {
    padding: 1em 0 0 0;
    line-height: 1.25em; /* 15/12 */
}
.external-link {
    background-position: -55px -180px;
    padding-left: 1.25em;
}
.recommended-articles .editable-link {
    font-size: 0.8125em;
}
.font-light {
    font-weight: 100;
}
.accessibility-label {
    position: absolute;
    left: -999em;
}
.no-wrap {
    white-space: nowrap;
}
/* Breadcrums (Articles Template, Topics Landing)
---------------------------------------------------------------------------- */
.breadcrums {
    width: 100%;
    margin: 0 0 1.5625em 0;
    font-size: 0.8125em;
    font-size: 0.75em;
}
.breadcrums a,
.breadcrums span {
    padding: 0 0 0 10px;
    background-position: 0 -431px;
}
.breadcrums a:first-child,
.breadcrums span:first-child {
    background-image: none;
    padding-left: 0;
}
.breadcrums span {
    color: #777;
}/* Custom Form
---------------------------------------------------------------------------- */
/* buttons */
.btn {
    text-align: center;
    border: 1px solid #d5d5d5;
    display: inline-block;
    -webkit-box-shadow: 0 1px 2px #bbb;
       -moz-box-shadow: 0 1px 2px #bbb;
            box-shadow: 0 1px 2px #bbb;
    -webkit-border-radius: 3px;
       -moz-border-radius: 3px;
            border-radius: 3px;
}
.btn:hover {
    text-decoration: none;
}
.btn span {
    display: block;
    padding: 0.923em 2.769em; /* 12/13 36/13 */
    line-height: 0.8125em;
    font-size: 0.8125em;
    color: #3b3b3b;
    font-weight: bold;
}
.btn-white {
    border: 1px solid #acacac;
    background: #ffffff; /* Old browsers */
    background: -moz-linear-gradient(top,  #ffffff 0%, #ffffff 48%, #ececec 49%, #ececec 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(48%,#ffffff), color-stop(49%,#ececec), color-stop(100%,#ececec)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #ffffff 0%,#ffffff 48%,#ececec 49%,#ececec 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #ffffff 0%,#ffffff 48%,#ececec 49%,#ececec 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #ffffff 0%,#ffffff 48%,#ececec 49%,#ececec 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #ffffff 0%,#ffffff 48%,#ececec 49%,#ececec 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ececec',GradientType=0 ); /* IE6-9 */
}
.btn-yellow {
    border: 1px solid #acacac;
    background: #fee045; /* Old browsers */
    background: -moz-linear-gradient(top,  #fee045 0%, #fecb2a 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fee045), color-stop(100%,#fecb2a)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #fee045 0%,#fecb2a 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #fee045 0%,#fecb2a 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #fee045 0%,#fecb2a 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #fee045 0%,#fecb2a 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fee045', endColorstr='#fecb2a',GradientType=0 ); /* IE6-9 */
}
.btn-flow-back,
.btn-gray {
    border: 1px solid #acacac;
    background: rgb(242,242,242); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(242,242,242,1) 0%, rgba(217,217,217,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(242,242,242,1)), color-stop(100%,rgba(217,217,217,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(242,242,242,1) 0%,rgba(217,217,217,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(242,242,242,1) 0%,rgba(217,217,217,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(242,242,242,1) 0%,rgba(217,217,217,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(242,242,242,1) 0%,rgba(217,217,217,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#d9d9d9',GradientType=0 ); /* IE6-9 */
}
.btn-inactive {
    background-color: #f2f2f2;
    cursor: default;
}
.btn-inactive  span {
    color: #999;
}
/* dropdown */
.dropdown-list.show {
    display: block;
}
.dropdown-list {
    display: none;
    overflow-y: scroll;
    width: 100%;
    background-color: #fff;
    border: 1px solid #d5d5d5;
    z-index: 99;
}
.dropdown {
    width: auto;
    height: 2.5em; /* 40/16 */
    border: 1px solid #d5d5d5;
    -webkit-border-radius: 3px;
       -moz-border-radius: 3px;
            border-radius: 3px;
    background: #ffffff; /* Old browsers */
    background: -moz-linear-gradient(top,  #ffffff 0%, #eeeeee 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#eeeeee)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #ffffff 0%,#eeeeee 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #ffffff 0%,#eeeeee 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #ffffff 0%,#eeeeee 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #ffffff 0%,#eeeeee 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee',GradientType=0 ); /* IE6-9 */
}
.dropdown > li > ul {
    position: relative;
}
.dropdown a {
    display: block;
    font-size: 0.8125em;
    font-weight: bold;
}
.dropdown ul a {
    padding: 12px;
    word-wrap: break-word;
}
.dropdown ul a:hover {
    text-decoration: none;
    color: #fff;
    background-color: #1471DA
}
.dropdown > li > a {
    display: block;
    height: 100%;
    line-height: 3em; /* 48/16 */
    font-size: 0.8325em; /* 13/16 */
    color: #3b3b3b;
    padding-left: 0.9375em; /* 15/16 */
    background-position: right -726px;
}
/* text field default */
input[type="text"],
.custom-text {
    background-image: none;
    border: 1px solid #d5d5d5;
    -webkit-border-radius: 3px;
       -moz-border-radius: 3px;
            border-radius: 3px;
    -webkit-box-shadow: inset 0 1px 2px #d5d5d5;
       -moz-box-shadow: inset 0 1px 2px #d5d5d5;
            box-shadow: inset 0 1px 2px #d5d5d5;
    color: #3b3b3b;
    font-size: 0.8125em;
    height: 2.58em; /* 40/15 */
    letter-spacing: -0.03125em;
    /*line-height: 3em;*/
    margin: 0.625em 0 1.25em;
    padding-left: 1.07em; /* 14/13 */
    width: 13.48em; /* 170/13 */
}
@media \0screen\,screen\9 {
    input[type="text"],
    .custom-text {
        line-height: 3em;
    }
}
input[type="text"].has-placeholder {
    color: #a9a9a9;
}
/* checkbox */
.rwd-custom-checkbox {
    display: block;
    background-color: #fff;
    border: 1px solid #cacaca;
    width: 1.25em;
    height: 1.25em;
    cursor: pointer;
    -webkit-box-shadow: inset 0 1px 3px #d5d5d5;
       -moz-box-shadow: inset 0 1px 3px #d5d5d5;
            box-shadow: inset 0 1px 3px #d5d5d5;
}
.rwd-custom-checkbox.checked .check-mark {
    display: block;
    width: 100%;
    height: 100%;
    background-position: 50% -801px;
}
/* combo box */
.rwd-combo-box-container {
    position: relative;
}
.dropdown-list.filtered .hide,
.dropdown-list.filtered .group-label,
.dropdown-list.filtered .combo-box-list-group:first-child {
    display: none;
}
.rwd-combo-box {
    height: 2.5em;
    position: relative;
    /*margin: 10px 0;*/
    /*border: 1px solid #d5d5d5;*/
}
.rwd-combo-box input {
    background-color: transparent;
    -webkit-box-shadow: none;
       -moz-box-shadow: none;
            box-shadow: none;
    float: left;
}
@media \0screen\,screen\9 {
    .rwd-combo-box input {
        line-height: 2.9em;
    }
}
.rwd-combo-box input::-webkit-input-placeholder { /* WebKit browsers */
    color: #3b3b3b;
    font-weight: bold;
}
.rwd-combo-box input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #3b3b3b;
    font-weight: bold;
}
.rwd-combo-box input::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #3b3b3b;
    font-weight: bold;
}
.rwd-combo-box input:-ms-input-placeholder { /* Internet Explorer 10+ */
    color: #3b3b3b;
    font-weight: bold;
}
.rwd-combo-box .text {
    border: 0;
    margin: 0;
    *height: 42px;
    width: 95%;
}
.rwd-combo-box .dropdown-btn {
    width: 1.8em;
    height: 98%;
    padding: 0;
    position: absolute;
    right: -1px;
    top: 1px;
    background-position: right -726px;
    cursor: pointer;
    -webkit-border-radius: 0 2px 2px 0;
       -moz-border-radius: 0 2px 2px 0;
            border-radius: 0 2px 2px 0;
}
.rwd-combo-box .combo-box-dropdown {
    /*position: absolute;*/
    display: none;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
    /*left: -999em;*/
    position: absolute;
}
.rwd-combo-box .combo-box-dropdown.show {
    display: block;
    height: 14.5em; 
    left: 0;
    overflow-y: scroll;
    position: absolute;
    top: 42px;
}
.rwd-combo-box .combo-box-list-group li {
    font-size: 0.9375em;
    font-weight: bold;
    color: #1471da;
}
.rwd-combo-box-container .combo-box-list-group + .combo-box-list-group {
    position: absolute;
    width: 100%;
    *width: 94%;
}
.rwd-combo-box .combo-box-list-group li a {
    display: block;
    padding: 0.5em 1.15em;
}
.rwd-combo-box .highlighted a,
.rwd-combo-box .combo-box-list-group li a:hover {
    background-color: #1471da;
    color: #fff;
    text-decoration: none;
}
.rwd-combo-box .group-label {
    display: block;
    margin: 1.25em 0.625em 0.625em;
    border-bottom: 1px solid #d5d5d5;
    font-weight: 100;
    font-size: 0.8125em;
    line-height: 0.8125em;
    color: #777;
    height: 0.3em;
}
.rwd-combo-box .group-label span {
    background-color: #fff;
    padding: 0 0.3125em 0 0;
}
.radiobox.selected .selection {
    border: 5px solid #a2c513;
    -webkit-border-radius: 5px;
       -moz-border-radius: 5px;
            border-radius: 5px;
    display: block;
    position: absolute;
    height: 100%;
    left: -5px;
    top: -5px;
    width: 100%;
    z-index: 2;
}
.radiobox .input-section {
    border-bottom: 1px solid #d5d5d5;
    font-size: 0.8125em;
    font-weight: bold;
    padding: 1.153em 0.769em; /* 15/13 10/13 */
    position: relative;
    text-align: left;
}
.radiobox .input-section .option-label-text {
    color: #3b3b3b;
    float: left;
    line-height: 1em;
    max-width: 13.076em;
    min-height: 2em;
    text-align: left;
}
.radiobox .input-section input {
    left: -999em;
    position: absolute;
}
.radiobox .input-section .rwd-radio-button {
    float: left;
    height: 1.0769em; /* 14/13 */
    margin: -1% 0.5em 0 0;
    width: 1.0769em; /* 14/13 */
}
@media \0screen\,screen\9 {
    .radiobox .input-section .rwd-radio-button {
        height: 1.3em;
        width: 1.5em;
    }
}
.radiobox.selected .rwd-radio-button .check-mark {
    height: 1.0769em; /* 14/13 */
    width: 1.0769em; /* 14/13 */
}
@media \0screen\,screen\9 {
    .radiobox.selected .rwd-radio-button .check-mark {
        height: 1.3em;
        width: 1.5em;
    }
}
.options .input-section {
    *height: 25px;
}
/* radio buttons */
.rwd-radio-button {
    border: 1px solid #cacaca;
    -webkit-border-radius: 20px;
       -moz-border-radius: 20px;
            border-radius: 20px;
}
@media \0screen\,screen\9 {
    .rwd-radio-button {
        background-position: 50% -959px;
        border: 0;
    }
}
.selected .rwd-radio-button .check-mark {
    background-position: 50% -914px;
    display: block;
    width: 1em;
    height: 1em;
}
@media \0screen\,screen\9 {
    .selected .rwd-radio-button .check-mark  {
        background-position: 50% -912px;
    }
}
/* radio boxes */
.radiobox {
    background: #ffffff; /* Old browsers */
    background: -moz-linear-gradient(top,  #ffffff 1%, #f5f5f5 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#ffffff), color-stop(100%,#f5f5f5)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #ffffff 1%,#f5f5f5 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #ffffff 1%,#f5f5f5 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #ffffff 1%,#f5f5f5 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #ffffff 1%,#f5f5f5 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f5f5f5',GradientType=0 ); /* IE6-9 */
    border: 1px solid #d5d5d5;
    -webkit-border-radius: 5px;
       -moz-border-radius: 5px;
            border-radius: 5px;
    cursor: pointer;
    display: inline-block;
    *display: inline;
    width: 23%; /* 220/16 */
    margin: 0 0 0.9375em 0.9375em;
    position: relative;
    *zoom: 1;
}
/* Quasi Tables (Articles)
---------------------------------------------------------------------------- */
.article-quasi-table a {
    font-size: 2.6em;
}
.article-quasi-table {
    border: 1px solid #d5d5d5;
    margin-top: 1.25em;
    border-radius: 5px;
}
.article-quasi-table h3 {
    font-size: 0.9375em;
    margin: 0;
    display: inline;
}
.article-quasi-table h4 {
    font-size: 1.125em;
}
.article-quasi-table h4 span {
    font-size: 0.7778em;
    display: block;
    font-weight: normal;
    line-height: 1.25em;
}
.article-quasi-table h5 {
    font-size: 0.875em;
}
.article-quasi-table h4 + h5 {
    font-weight: normal;
    margin-top: 0.625em;
}
.article-quasi-table .quasi-table-header {
    background-color: #f4f4f4;
    font-size: 0.9375em;
    padding: 0.625em 0 0.625em 1.875em;
    border-bottom: 1px solid #d5d5d5;
-webkit-border-radius: 5px 5px 0 0;
   -moz-border-radius: 5px 5px 0 0;
        border-radius: 5px 5px 0 0;
}
.article-quasi-table .quasi-table-body {
-webkit-border-radius: 0 0 5px 5px;
   -moz-border-radius: 0 0 5px 5px;
        border-radius: 0 0 5px 5px;
}
.article-quasi-table .quasi-table-row {
    padding-right: 4%;
    padding: 0.625em 0;
    border-top: 1px solid #d5d5d5;
}
.article-quasi-table .quasi-table-row:first-child {
    border: 0;
}
.article-quasi-table ul,
.article-quasi-table ol {
    padding-top: 0;
    margin-top: 0;
}
.article-quasi-table ul li {
    list-style-type: disc;
}
.equipment-quasi-table .quasi-table-cell {
    width: 59%;
    float: left;
    padding: 0.625em 0;
    border-left: 1px dotted #d5d5d5;
}
.equipment-quasi-table .quasi-table-cell:first-child {
    width: 31%;
    padding: 0;
    text-align: center;
    border: 0;
}
.equipment-quasi-table a {
    font-size: 0.8125em;
    font-weight: bold;
}
.equipment-quasi-table .quasi-table-text-content {
    padding-left: 4%;
}
/* Header
---------------------------------------------------------------------------- */
.toolbar {
    display: none;
}
.toolbar,
.toolbar + .menu {
    position: absolute;
    left: -999em;
}
/* corporate business header */
.top-nav-bar {
    background-color: #000;
    text-align: right;
}
.top-nav-bar .top-nav-links {
    margin: 0 auto;
    width: 61.25em;
}
/* global header */
.responsive-header .main-header {
    height: 2.5em;
    background-color: #4c4d4d;
}
.responsive-header .subheader {
    background-color: #e2e4e3;
    border-bottom: 3px solid #a6a8ab;
    height: 4.6875em;
    width: 100%;
}
#header-nav > li.selected {
    background: #454545; /* Old browsers */
    background: -moz-linear-gradient(top,  #454545 0%, #1b1b1b 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#454545), color-stop(100%,#1b1b1b)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #454545 0%,#1b1b1b 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #454545 0%,#1b1b1b 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #454545 0%,#1b1b1b 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #454545 0%,#1b1b1b 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#454545', endColorstr='#1b1b1b',GradientType=0 ); /* IE6-9 */
}
#header-nav > li.selected a {
    background: url('/~/media/support_comcast_com/Images/sprites-global.ashx') 50% -842px no-repeat;
    height: 1.1em; /* 10/10 */
}
#menu-header-container {
    height: 3.156em;
    background: #4b4b4b; /* Old browsers */
    background: -moz-linear-gradient(top,  #4b4b4b 0%, #2f2f2f 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4b4b4b), color-stop(100%,#2f2f2f)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #4b4b4b 0%,#2f2f2f 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #4b4b4b 0%,#2f2f2f 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #4b4b4b 0%,#2f2f2f 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #4b4b4b 0%,#2f2f2f 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4b4b4b', endColorstr='#2f2f2f',GradientType=0 ); /* IE6-9 */
    position: relative;
    z-index: 999;
}
#menu-header-container .mobile-menu {
    font-size: 1em;
    margin: 0.3125em 0.935em 0 0;
    width: 1.53em;
    height: 1.3985em;
    padding: 0.6em 0.4685em 0.4685em;
}
.mobile-menu .white-bar {
    background-color: #fff;
    -webkit-border-radius: 3px;  
       -moz-border-radius: 3px;
            border-radius: 3px;
    display: block;
    height: 0.25em;
    margin-bottom: 0.25em;
    width: auto;
}
#menu-header-container .mobile-menu.depressed {
    background: #232323; /* Old browsers */
    background: -moz-linear-gradient(top,  #232323 0%, #323232 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#232323), color-stop(100%,#323232)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #232323 0%,#323232 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #232323 0%,#323232 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #232323 0%,#323232 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #232323 0%,#323232 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#232323', endColorstr='#323232',GradientType=0 ); /* IE6-9 */
    -webkit-border-radius: 3px;  
       -moz-border-radius: 3px;
            border-radius: 3px;
    border-bottom: 1px solid #666;
}
#header div .close-menu,
#header div .mobile-signin {
    display: none;
}
#comcast-logo,
.xfinity-logo {
    text-indent: -999em;
}
.xfinity-logo {
    background-position: 50% -62px;
    margin: 1em 2.125em 1.25px 0;
    height: 2.5em;
    width: 7.125em;
}
#submenu-header-container {
    border-bottom: 2px solid #d60024;
}
#subheader-search-container #subheader-search-right a {
    clear: both;
    float: right;
    font-size: 0.625em; /* 12/16 */
    font-weight: bold;
    text-align: right;
    width: 100%;
}
#subheader-nav > li {
    float: left;
    padding: 0.625em 0;
}
#subheader-nav > li > a {
    display: block;
    font-size: 0.8125em;
    font-weight: bold;
    height: 34px;
    padding: 0 2px 0 5px;
    border-left: 1px solid #d5d5d5;
}
#subheader-nav > li > a span:hover {
    text-decoration: underline;
    color: #3b3b3b;
}
#subheader-nav > .menu-dropdown > a span:hover {
    text-decoration: none;
    color: #117DD8;
}
#subheader-nav li > a span {
    border-right: 2px solid transparent;
    color: #117DD8;
    cursor: pointer;
    float: left;
    height: 0.8125em;
    line-height: 0.8125em;
    padding: 0.8461em 2.6923em 1.0625em 1.4615em;
}
#subheader-nav > li {
    position: relative;
    z-index: 102;
    height: 1.9375em;
    padding: 1.25em 0 1.4375em;
}
#subheader-nav >.menu-dropdown:hover span,
#subheader-nav >.menu-dropdown.active span {
    position: relative;
    z-index: 102;
    top: -1px;
    left: -1px;
    background-color: #fff;
    border: 1px solid #cacaca;
    border-bottom: 0;
    -webkit-border-radius: 5px 5px 0 0;
       -moz-border-radius: 5px 5px 0 0;
            border-radius: 5px 5px 0 0;
}
#subheader-nav >.menu-dropdown.neutral span {
    /*border: 0;*/
    background: none;
    border-color: transparent;
}
.menu-shown.subheader-nav-bg,
.active .subheader-nav-bg {
    left: 0.3125em;
}
.active .subheader-nav-bg {
    height: auto;
}
.subheader-nav-bg {
    position: absolute;
    padding: 0.4375em 0 0;
    width: 13.1875em;
    top: 3.34em;
    left: -999em;
    overflow: hidden;
    height: 0;
    background-color: #fff;
    z-index: 100;
    border: 1px solid #cacaca;
    -webkit-border-radius: 0 5px 5px 5px;
       -moz-border-radius: 0 5px 5px 5px;
            border-radius: 0 5px 5px 5px;
}
#subheader-nav .subheader-nav-bg li {
    width: 100%;
    border: 0;
    padding: 0;
}
#subheader-nav .subheader-nav-bg li a {
    font-size: 0.8125em;
    line-height: 1.3076em;
    padding: 0.923em 2em;
    display: block;
    font-weight: bold;
}
.subheader-nav-bg li a:hover {
    background-color: #117dd8;
    text-decoration: none;
    color: #fff;
}
#subheader-nav ul {
    padding-bottom: 0.4167em;
}
#subheader-nav li:first-child a {
    background-position: right -140px;
}
#subheader-nav > .menu-dropdown:hover span,
#subheader-nav > .menu-dropdown.active span {
    background-position: right -110px;
}
#comcast-logo,
#header-nav,
#header-signin-container {
    float: left;
}
#header-secondary-gradient {
    width: 61.25em;
    margin: 0 auto;
}
#comcast-logo {
    width: 15%;
}
#header-nav {
    width: 55.3%;
    border-right: 1px solid #292929;
}
#header-nav li:last-child {
    border-right: 0;
}
#header-signin-container {
    width: 28.2%;
}
#comcast-logo {
    height: 3.125em;
    border-right: 1px solid #4c4c4c;
}
#header-signin-container a {
    color: #fff;
}
#header-signin-container {
    border-left: 1px solid #343434;
    padding: 0.5em 0 0.8em;
    font-size: 0.625em;
    font-weight: 100;
    padding-left: 1%;
    color: #d3d3d3;
    line-height: 3.78em;
}
#header-signout {
    line-height: 1.78em;
}
#header-nav li {
    float: left;
    border-left: 1px solid #343434;
    border-right: 1px solid #4c4c4c;
    line-height: 0.5625em;
}
#header-nav li a {
    font-size: 0.6875em;
    font-weight: bold;
    color: #fff;
}
#subheader-secondary-gradient {
    border-bottom: 1px solid #aaacaf;
    background: #f2f2f2; /* Old browsers */
    background: -moz-linear-gradient(top,  #ffffff 0%, #e6e6e6 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e6e6e6)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #ffffff 0%,#e6e6e6 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #ffffff 0%,#e6e6e6 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #ffffff 0%,#e6e6e6 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #ffffff 0%,#e6e6e6 100%); /* W3C */
    height: 4.8125em;
    position: relative;
    z-index: 1000;
}
#subheader-secondary-gradient a {
    clear: both;
}
#subheader {
    width: 61.25em;
    margin: 0 auto;
}
.xfinity-logo,
#subheader-nav,
#subheader-search-container {
    float: left;
}
#subheader-search-container  {
    position: relative;
    float: right;
    width: 15.3125em;
    height: 2.3333em;
    padding: 1.25em 0 1.1875em;
}
#cartVisible + a {
    display: none;
}
#subheader-search-right input[type="text"] {
    width: 12.61538em; /* 190/13 */
    height: 1.4237em; /* 35/13 */
    background-color: #e6e6e6;
    border: 1px solid #d5d5d5;
    padding: 0.6363em 2em 0.6363em 5px;
    float: right;
    margin: 0;
    background-position: 121px -52px;
    background-image: url('/~/media/support_comcast_com/images/sprites-help-responsive-ui.ashx');
    background-repeat: no-repeat;
    font-size: 0.8125em;
    -webkit-border-radius: 3px;
       -moz-border-radius: 3px;
            border-radius: 3px;
    -webkit-box-shadow: inset 0 1px 4px #d5d5d5;
       -moz-box-shadow: inset 0 1px 4px #d5d5d5;
            box-shadow: inset 0 1px 4px #d5d5d5;
}
#subheader-search-right input[type="text"]:hover {
    background-color: #fff;
-webkit-box-shadow: none;
   -moz-box-shadow: none;
        box-shadow: none;
}

#subheader-search-right input[type="text"]::-ms-clear {
    display: none;
}

#subheader-search-container input[type="button"],
#subheader-search-container input[type="submit"] {
    background-position: -50px -62px;
    background-color: transparent;
    border: 0;
    cursor: pointer;
    filter: none;
    height: 1.875em;
    min-width: inherit;
    right: -0.5em;
    padding: 0 1.375em;
    position: absolute;
    text-indent: -999em;
    top: 2.3em;
    
}
#subheader-search-container input[type="submit"] {
    background-image: none;
}
@media \0screen\,screen\9 {
    #subheader-search-container input[type="button"],
    #subheader-search-container input[type="submit"] {
        *font-size: 0;
        *height: 30px;
        *line-height: 0;
        *top: 28px;
        *width: 31px;
    }
}
#subheader-search-container a,
#subheader-search-container form {
    float: left;
}
#subheader-search-container .search-help {
    border-top: 2px solid #c9cbcc;
    border-bottom: 2px solid #c9cbcc;
    border-left: 0;
    border-right: 0;
    background: #d1d3d4;
    width: 16.9em;
    height: 1.875em;
}
#subheader-search-container form {
    float: right;
}
#subheader-search-container .search-header + a,
#subheader-search-container form + a {
    float: right;
    clear: right;
    text-align: right;
    font-size: 0.625em;
    font-weight: bold;
}
/* Footer
---------------------------------------------------------------------------- */
/* interim footer */
#footer {
    background-color: #f9f8f8;
    padding-bottom: 0.3125em ; /* 5/16 */
}
#footer .mobile-expand-btn {
    display: none;
}
#footerBottomLinks,
#footer a {
    font-size: 0.5625em; /* 9/16 */
    text-transform: uppercase;
}
#footerBottomLinks a {
    font-size: 1em;
}
#footerSocial > div,
#siteLinks > ul,
#footerBottomLinks {
    margin: 0 auto;
    width: 61.25em;
}
#footerBottomLinks {
    margin-top: 0.625em;
    width: 108.1em; /* 980/9 */
}
#footer a {
    line-height: 1.8em;
}
#footerSocial {
    border-bottom: 1px solid #d5d5d5;
    height: 3.4375em; /* 55/16 */
    line-height:  3.4375em;
}
#footerSocial > div {
    text-align: center;
}
#footerSocial a  {
    background: url('/~/media/support_comcast_com/images/sprites-interim-global-elements.ashx') no-repeat;
    margin: 1.12em 4.5em 0 0; /* 10/9 80/9 0 0 */
    padding: 1.06em 0 1.06em 3.56em; /* 5/9 0 5/9 32/9 */
    white-space: nowrap;
}
#footerSocial .lnkFooterFacebook {
    background-position: left -203px;
}
#footerSocial .lnkFooterTwitter {
    background-position: left -244px;
}
#footerSocial .lnkFooterForums {
    background-position: left -328px;
}
#footerSocial .lnkFooterContact {
    background-position: left -286px;
}
#footerSocial a span {
    color: #404040;
    font-size: 1.45em; /* 13/9 */
    font-weight: bold;
    text-transform: none;
}
#footerSocial .mobile-hide-text {
    font-size: 1em;
}
#siteLinks {
    padding-top: 1.25em; /* 20/16 */
}
#siteLinks > ul {
    overflow: hidden;
}
#siteLinks h5 {
    color: #404040;
    font-size: 0.625em; /* 10/16 */
    font-weight: bold;
    margin: 0 0 5px;
    text-transform: uppercase;
}
#siteLinks > ul > li {
    border-left: 1px solid #d5d5d5;
    float: left;
    line-height: 1em; /* 9/9 */
    padding: 0.9375em 0.78em 0; /* 15/16 12.5/16 */
    width: 10.6875em; /* 171/16 */
    height: 10.75em; /* 172/16 */
}
#siteLinks > ul > li:first-child {
    border: 0;
    padding-left: 0;
}
#siteLinks .business-content {
    display: none;
}
/* Recommended Articles (Home Landing, Contact Us)
---------------------------------------------------------------------------- */
.recommended-articles .figure-image,
.recommended-articles a {
    width: 50%;
    float: left;
}
.recommended-articles li {
    border-top: 1px #b4b4b4 dotted;
    padding: 1.25em 0;
    color: #777;
}
.recommended-articles li:first-child {
    border: 0;
}
.recommended-articles li h3 {
    font-weight: normal;
}
.recommended-articles .figure-image {
    width: 37%;
    margin: 0.3125em 4% 0 0;
    max-width: 6.8125em;
}
.recommended-articles .text-content {
    width: 70%;
    float: left;
}
.recommended-articles h3 a {
    display: block;
    width: 100%;
    margin-top: 0.3125em;
    font-size: 1.0625em;
}
.recommended-articles a {
    font-size: 0.875em;
}
.recommended-articles .editable-link {
    width: auto;
    margin: 0;
}
.recommended-articles p {
    color: #3b3b3b;
    font-size: 0.75em;
    margin-bottom: 0;
}
/* Bounding-box (Topics Landing)
---------------------------------------------------------------------------- */
.bounding-box {
    position: relative;
    padding: 2.1875em; /* 25/16 35/16 */
    background-color: #f2f2f2;
    border: 1px solid #d5d5d5;
    -webkit-border-radius: 5px;
       -moz-border-radius: 5px;
            border-radius: 5px;
    
    -webkit-box-shadow: inset 0 2px 5px #cacaca;
       -moz-box-shadow: inset 0 2px 5px #cacaca;
            box-shadow: inset 0 2px 5px #cacaca;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
        box-sizing: border-box;
}
.page-specific-content .bounding-box h2,
.page-specific-content .bounding-box h2:after,
.page-specific-content .bounding-box h2:before {
    font-size: 1.1875em; /* 19/16 */
    border: 0;
}
.page-specific-content .bounding-box h2 span {
    background-color: transparent;
}
/* Page Intro Section - Large (Home/Topics Landing, Search Results, Service Center)
---------------------------------------------------------------------------- */
.page-intro-section {
    background: #fcfcfc; /* Old browsers */
    background: transparent\9;
    background: -moz-linear-gradient(45deg,  #fcfcfc 0%, #ebebeb 49%, #e8e8e8 50%, #f2f2f2 51%, #e0e0e0 100%, #f9f9f9 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,#fcfcfc), color-stop(49%,#ebebeb), color-stop(50%,#e8e8e8), color-stop(51%,#f2f2f2), color-stop(100%,#e0e0e0), color-stop(100%,#f9f9f9)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(45deg,  #fcfcfc 0%,#ebebeb 49%,#e8e8e8 50%,#f2f2f2 51%,#e0e0e0 100%,#f9f9f9 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(45deg,  #fcfcfc 0%,#ebebeb 49%,#e8e8e8 50%,#f2f2f2 51%,#e0e0e0 100%,#f9f9f9 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(45deg,  #fcfcfc 0%,#ebebeb 49%,#e8e8e8 50%,#f2f2f2 51%,#e0e0e0 100%,#f9f9f9 100%); /* IE10+ */
    background: linear-gradient(45deg,  #fcfcfc 0%,#ebebeb 49%,#e8e8e8 50%,#f2f2f2 51%,#e0e0e0 100%,#f9f9f9 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfcfc', endColorstr='#f9f9f9',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
    box-shadow: 0 1px 5px #dcdcdc;
    -moz-box-shadow: 0 1px 5px #dcdcdc;
    -webkit-box-shadow: 0 1px 5px #dcdcdc;
    border-bottom: 2px solid #d5d5d5;
    padding-bottom: 2.8em;
    text-align: center;
}
.page-intro-section p {
    color: #777;
}
.page-intro-section h1 {
    font-size: 2.25em;
    line-height: 1em;
    padding-top: 1.5em;
    color: #3b3b3b;
}
.page-intro-section h1 + span {
    font-size: 0.9375em;
    color: #777;
    line-height: 1.5em;
    /*position: absolute;*/
    width: 100%;
    left: 0;
}
.page-intro-content-section {
    width: 61.25em;
    margin: 0 auto;
    position: relative;
}
.page-intro-content-section .figure-image {
    position: absolute;
}
.page-intro-content-section .breadcrums {
    text-align: left;
    padding-top: 10px;
}
.page-intro-content-section .breadcrums + h1 {
    padding-top: 0;
}
/* Pagination (Search Results, Service Center)
---------------------------------------------------------------------------- */
.search-pagination {
    background-image : none;
}
/* Search Box (Home Landing , Search Results)
---------------------------------------------------------------------------- */
/* Search section */
.search-section {
    padding-top: 1.0625em;
    margin-top: -60px;
    text-align: center;
    position: relative;
    z-index: 999;
}
.search-controls {
    position: relative;
    margin: 0 auto;
}
.search-controls .search-help {
    float: left;
    width: 95%;
    height: 3em;
    border: 1px solid #d5d5d5;
    border-top: 1px solid #c1c1c1;
    font-size: 0.9735em;
    padding-left: 0.75em;
    margin: 0;
}
.search-section .search-help-submit {
    position: absolute;
    top: 50%;
    margin-top: -19px;
    right: 4%;
    padding-left: 0.625em;
    border-left: 1px solid #d5d5d5;
}
.search-section .search-help-submit span {
    display: block;
    height: 100%;
    border: 1px solid #d5d5d5;
    width: 2.25em;
    height: 2.25em;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    background: #ffffff; /* Old browsers */
    background: -moz-linear-gradient(top,  #ffffff 0%, #ffffff 48%, #ececec 49%, #ececec 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(48%,#ffffff), color-stop(49%,#ececec), color-stop(100%,#ececec)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #ffffff 0%,#ffffff 48%,#ececec 49%,#ececec 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #ffffff 0%,#ffffff 48%,#ececec 49%,#ececec 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #ffffff 0%,#ffffff 48%,#ececec 49%,#ececec 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #ffffff 0%,#ffffff 48%,#ececec 49%,#ececec 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ececec',GradientType=0 ); /* IE6-9 */
}
.search-section .search-help-submit input[type="button"],
.search-section .search-help-submit input[type="submit"] {
    display: block;
    cursor: pointer;
    width: 100%;
    height: 100%;
    *line-height: 2.25em;
    background-color: transparent;
    border: 0;
    text-indent: -999em;
    background-position: 50% -118px;
}
/* Page Specific Content
---------------------------------------------------------------------------- */
.page-specific-content h2,
.page-specific-content h3 {
    color: #3b3b3b;
}
.page-specific-content h2 + p {
    padding: 0 2.1875em 0.3125em 0;
}

/* Large
---------------------------------------------------------------------------- */
#responsive {
    background-color: #fff;
    width: 100%;
}
iframe {
    height: 23.5em;
}
.page-content-section {
    width: 61.25em;
    margin: 0 auto;
    padding-bottom: 2em;
}
.page-specific-content {
    width: 72%;
    padding: 1.875em 6% 0 3%;
    border: 0;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -wbekit-box-sizing: border-box;
}
.page-specific-content,
.page-specific-aside {
    float: left;
}
.page-specific-aside {
    width: 27.4%;
    padding-left: 3.5%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -wbekit-box-sizing: border-box;
}
.buddy-wrapper.page-specific-aside {
    padding: 0 0.5em 0 1.9375em;
}
.search-section + .page-content-section,
.page-intro-section + .page-content-section {
    padding-top: 3.75em;
}
/* display:none
---------------------------------------------------------------------------- */
.mobile-menu,
.check-connection-status-section,
.topic .topic-text-content p {
    display: none;
}
/* Search Box - Large (Home Landing, Search Results)
---------------------------------------------------------------------------- */
.search-section {
    width: 35em;
}
/* Header - Large 
---------------------------------------------------------------------------- */
#header-nav li a {
    padding: 1.75em;
    padding-bottom: 1.76em\9;
    display: block;
}
.article-main-content img {
    height: auto;
    max-width: 100%;
}
/* IE 7 & 8 Only
---------------------------------------------------------------------------- */
@media \0screen\,screen\9 {
    #responsive {
        overflow: visible;
    }
}
.group,
.group-wrapper,
.group-list,
.quasi-table-row,
.subheader-nav-bg ul,
#subheader-nav > li,
.search-results li,
.location-results li {
    zoom: 1;
}

/* Help additions */
p {
    margin: 13px 0;
}

.browse-forum-topics span.icon {
    display: inline;
}

.breadcrums {
    position: relative;
    z-index: 25;
}

.figure-image {
    z-index: 20;
}

.print-header {
    display: none;
    border-bottom: 1px solid #d5d5d5;
}

.loading {
    background: url('/~/media/customer_comcast_com/Images/loading.ashx') center center no-repeat;
    width: 20px;
    height: 20px;
}

.print-header a#logo {
    width: 140px;
    height: 49px;
    display: block;
    text-indent: -9999px;
    background: url('/~/media/customer_comcast_com/Images/comcast-nbc-logo.ashx') no-repeat;
    padding: 0 0 20px 0;
}

@media print {
    body {
        background: #ffffff;
    }
    
    .print-header {
        display: block;
    }
}

.hidden {
    display: none;
}

.accessibly-hidden {
  position: absolute;
  display: block;
  visibility: visible;
  overflow: hidden;
  width: 1px;
  height: 1px;
  margin: -1px;
  border: 0;
  padding: 0;
  clip: rect(0 0 0 0);
}

input:focus, textarea:focus, isindex:focus, keygen:focus, select:focus,
[type="checkbox"]:focus {
  outline-offset: -2px;
  outline: #6D6D6D solid 1px;
}

ul.ui-autocomplete {
    background-color: #fff;
    border: 1px solid #cecece;
}

ul.ui-autocomplete li {
    line-height: 30px;
    position: relative;
}

ul.ui-autocomplete li a {
    cursor: pointer;
    display: block;
    padding: 0 10px;
}

ul.ui-autocomplete .autocomplete-closer {
    position: absolute;
    top: 25px;
    right: 10px;
    cursor: pointer;
    color: #777;
}

.mobile-aware-section.mobile {
    display: none;
}

.removeCrossSymbol::-ms-clear {
    display: none;
}